aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/jenkins
diff options
context:
space:
mode:
authorGravatar Nicolas "Pixel" Noble <pixel@nobis-crew.org>2015-12-02 23:27:31 +0100
committerGravatar Nicolas "Pixel" Noble <pixel@nobis-crew.org>2015-12-02 23:27:31 +0100
commit4e8b2b52356d379d49acd03a42870a30ac6052d7 (patch)
treef6a24662c852afc4132a8d1eb7ea7b704b8f6757 /tools/jenkins
parent9f4554ef94b354f4dc3117e8706b02a224c152e7 (diff)
Force-unzipping test results.
Diffstat (limited to 'tools/jenkins')
-rwxr-xr-xtools/jenkins/build_docker_and_run_tests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/jenkins/build_docker_and_run_tests.sh b/tools/jenkins/build_docker_and_run_tests.sh
index b44c380533..4ab9909f9f 100755
--- a/tools/jenkins/build_docker_and_run_tests.sh
+++ b/tools/jenkins/build_docker_and_run_tests.sh
@@ -82,7 +82,7 @@ then
fi
docker cp "$CONTAINER_NAME:/var/local/git/grpc/reports.zip" $git_root || true
-unzip $git_root/reports.zip -d $git_root || true
+unzip -o $git_root/reports.zip -d $git_root || true
rm -f reports.zip
# remove the container, possibly killing it first